DPDUSAGE(1)

NAME
dpdusage - find unused definitions

SYNOPSIS
dpdusage [options] input_file.dpd

OPTIONS

-with-defs : show everything (default)

-without-defs : show only Prop objects

-rm-trans : remove transitive dependencies (default)

-keep-trans : keep transitive dependencies

-debug : set debug mode

-threshold : Max number of references allowed (default 0)

-with-path : print path (default)

-without-path : do not print path

-v : print version and exit

-help
    Display this list of options

--help
    Display this list of options